*{
    box-sizing: border-box;
}
img{
    width: 100%!important;
}
.space{
    background-color: #f9f9f9;
    height:10px;
}
.swiper-container {
    /* height: 16rem; */
}
.title{
    padding: 15px 15px;
    border-bottom: 1px solid #EEEEEE;
}
.title h2{
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
}
.price-text{
    font-size: 15px;
}
.shopPrice{
    font-size: 24px;
}
.title p{
    font-size: 14px;
    color: #E52F17;
    margin-top: 5px;
    word-wrap: break-word;
}
.address{
    padding: 15px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.address .icon{
   width:17px;
   height:17px; 
   margin-right: 8px;
}
.address .text{
    width:318.75px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 17px;
    line-height: 17px;
}
.address .text .adr{
    width: 271.8px;
}
.address .text .adr p:nth-of-type(1){
    font-size: 14px;
    color: #333333;
}
.address .text .adr p:nth-of-type(2){
    font-size: 13px;
    color: #999999;
}
.address .text .tel{
    position: relative;
}
.address .text .tel::before{
    position: absolute;
    content:' ';
    height: 25px;
    width:.5px;
    background-color: #eee;
    left: -18.75px;
}
.address .text .tel span{
    display: inline-block;
    width: 18px;
    height: 18px;
}
.advantage{
    padding: 15px 15px;
    display: flex;
    flex-wrap: wrap;
}
.advantage div{
    margin-right: 15px;
    font-size: 14px;
    color: #333333;
    display: flex;
    align-items: center;
}
.advantage div span:nth-of-type(1){
    display: inline-block;
    width: 14px;
    height:14px;
    margin-right: 5px;
}
.types{
    padding: 15px 15px;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #eeeeee;
    align-items: center;
}
.types .text{
    width: 262.5px;
}
.types .text p:nth-of-type(1){
    font-size: 15px;
    color: #333333;
    font-weight: bold;
}
.types .text p:nth-of-type(3){
    color:#F90000;
    font-size: 15px;
    margin-top: 5px;
    position: relative;
}
.types .text p:nth-of-type(2)>span{
    font-size: 17px;
}
.types .text p:nth-of-type(2)>em{
    font-size: 14px;
    color: #FF6600;
    letter-spacing: 0;
    display: inline-block;
    /* width: 4.25rem; */
    height: 28px;
    border: 1px solid #FF6600;
    border-radius: 2px;
    text-align: center;
    line-height: 25.8px;
    margin-left: 9.3px;
    padding: 0 5.8px;
}
.types .text p:nth-last-of-type(1)>del{
    color: #CCCCCC;
    margin-left: 9.8px;
}
.types .buy{
    width: 131px;
    text-align: right;
}
.types .buy .button{
    width: 55.8px;
    height: 24px;
    background: #E52F17;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 24px;
    margin-left: 65.6px;
    cursor:pointer;
}
.types .buy p{
    font-size: 12px;
    color: #666666;
    margin-top: 5px;
}
.shop{
    padding: 15px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.shop .text{
    display: flex;
    align-items: center;
}
.shop .text div:nth-last-of-type(1){
    width: 187.5px;
}
.shop .text h3{
    font-size: 14px;
    color: #333333;
}
.shop .text p{
    font-size: 13px;
    color: #999999;
    margin-top: 5px;
}
.shop .text p span{
    color: #F90000;
}
.shop .logo{
    width: 45px;
    height: 45px;
    margin-right: 12px;
}
.shop  .enter{
    border: 1px solid #E52F17;
    border-radius: 15px;
    font-size: 14px;
    color: #E52F17;
    width: 84px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}
.evaluate{
    padding: 15px 15px;
    padding-bottom: 0;
}
.evaluate_title{
    display: flex;
    justify-content: space-between;
}
.evaluate_title h3{
    font-size: 16px;
    color: #333333;
}
.evaluate_title h3 span:nth-last-of-type(1){
    font-size: 13px;
    color: #999999;
    margin-left: 5px;
}
.evaluate_title>div{
    font-size: 14px;
    color: #333333;
    display: flex;
    align-items: center;
}
.evaluate_title>div .red{
    color: #E52F17;
    
}
.evaluate .icon_right{
    display: inline-block;
    width: 14px;
    height: 14px;
}
.evaluate .infor{
    display: flex;
    flex-wrap: wrap;
    margin-top: 19.875px;
    /* margin-bottom: 25px; */
}
.evaluate .infor p{
    background: #FFEFED;
    border-radius: 14px;
    padding: 5px 10px;
    font-size: 13px;
    color: #333333;
    margin-right: 5px;
    margin-bottom: 11px;
}
.user{
    border-bottom: 1px solid #EEEEEE;
    padding:1.04rem 0;
}
.user .user_title{
    display: flex;
    justify-content: space-between;
}
.user .user_title>div{
    display: flex;
    align-items: center;
}
.user .user_title .user_logo{
    width:25px;
    height: 25px;
    margin-right: 8px;
    overflow: hidden;
}
.user .user_title h3{
    font-size: 15px;
    color: #333333;
}
.user .user_title>span{
    display: inline-block;
    width: 80px;
    height: 13px;
}
.user_content{
    font-size: 14px;
    color: #333333;
    margin: 11px 0;
}
.user_time{
    font-size: 12px;
    color: #999999;
}
.all{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.all p{
    font-size: 14px;
    color: #333333;
    margin: 14px 0;
}
.all span{
    display: inline-block;
    width: 14px;
    height: 14px;
}
.continue{
    position: relative;
    background-color: #f9f9f9;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 12px;
    color: #999999;
}
.continue::before{
    position: absolute;
    content: '';
    width:40px;
    height: 1px;
    background-color: #cccccc;
    left:75px;
    top: 18.75px;
}
.continue::after{
    position: absolute;
    content: '';
    width:40px;
    height: 1px;
    background-color: #cccccc;
    right: 75px;
    top: 18.75px;
}

.play span{
    position: absolute;
    top: 112.5px;
    left: calc(50% - 28.125px);
    width: 56.25px;
    height: 56.25px;
    border-radius: 50%;
    border:1px solid #fff;
}

.swiper-pagination-bullet{
    background: #fff;
}
.swiper-pagination-bullet-active{
    background: #d93e28;
    width: 10px;
    height: 6px;
    border-radius: 2px
}


.islike{
    padding: 8px 15px;
    /* padding-left: 15px; */
    
}
.islike h3{
    font-size: 16px;
    color: #333333;
    margin-bottom: 7px;
    /* padding-right:15px; */
}
.islike h3 span{
    float:right;
    color: #E52F17;
    font-size: 15px;
    font-weight: normal;
}
.islike .pro{
    width: 65.6px;
    margin-right: 18.75px;
}
.islike .swiper-container{
    height: auto;
}
.islike .swiper-slide{
    display: flex;
    /* justify-content: space-between; */
}
.islike .pro_img{
    width: 65.6px;
    height: 65.6px;
    overflow: hidden;
}
.islike .name{
    font-size: 13px;
    color: #333333;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.islike .red{
    color: #F0250F;
    font-size: 12px;
}
.islike .gray{
    color: #9DA3B4;
    font-size: 12px;
    text-decoration: line-through;
}
.islike .gray del,.islike .red span{
    font-size: 14px;
}
a:hover{
    text-decoration: none;
    outline:none;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
body #nav{
    height: 50px;
    font-size: 12px!important;
}
.nav_icon {
    width: 20.625px!important;
    height: 20.625px!important;
}
.weui-photo-browser-modal{
    z-index: 999999999;
}
.weui-photo-browser-modal .swiper-container{
    z-index: 999999999;
}
.weui-photo-browser-modal .swiper-wrapper{
    z-index: 999999999;
}
.weui-photo-browser-modal .photo-container img{
    margin-top: 0;
}

#kefu {
    position: fixed;
    width: 45px;
    height: 45px;
    background-color: rgb(253, 82, 29);
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    color: #fff;
    border-radius: 3px;
    bottom: 150px;
    right: 80px;
    z-index: 99999999;
}
.layui-m-layer {
    position: relative;
    z-index: 99919891014!important;
}
.layui-m-layer img{
    width: auto!important;
}
.details img{
    width: auto!important;
    max-width: 100%;
}
.details p{
    display: block;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
.details strong{
    font-weight: bold;
}


/* 图片排列 */
.user .user_image{
    justify-content: normal!important;
}
.user .user_image .img:nth-of-type(2){
    margin-left:6.8px;
    margin-right:6.8px;
}



